YAT2M(1)

NAME
yat2m - Yet Another Texinfo to Man Converter 1.27

SYNOPSIS
yat2m [OPTION] [FILE]

DESCRIPTION
Extract man pages from a Texinfo source.

--source NAME
    use NAME as source field

--release STRING use STRING as the release field

--date EPOCH
    use EPOCH as publication date

--store
    write output using @manpage name

--select NAME
    only output pages with @manpage NAME

--verbose
    enable extra informational output

--debug
    enable additional debug output

--help
    display this help and exit

-I DIR
    also search in include DIR

-D gpgone
    the only usable define

With no FILE, or when FILE is -, read standard input.

REPORTING BUGS
Report bugs to <https://bugs.gnupg.org>.

COPYRIGHT
Copyright © 2005, 2017 g10 Code GmbH This program comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to redistribute it under certain conditions. See the /usr/share/doc/libgpg-error-dev/copyright for details.